RubyGems Navigation menu

growlyflash 0.5.0

Tiny gem which provides growl-styled flash messages for Ruby on Rails with Bootstrap. For XHR requests flash messages are transfering in 'X-Messages' headers, otherwise they are storing in js variables.

Gemfile
          gem 'growlyflash', '~> 0.5.0'
  
  
  
  
  
  
  

install
          gem install growlyflash
  
  
  
  
  
  
  

Authors:

  • Tõnis Simo

Owners:

Licenses:

  • MIT

Total downloads 8,576

For this version 30

Show all versions (19 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.5.0 - November 23, 2014 (8.5 KB)
  2. 0.2.10 - May 25, 2014 (8.5 KB)
  3. 0.2.9 - May 23, 2014 (8.5 KB)
  4. 0.2.8 - March 11, 2014 (8.5 KB)
  5. 0.2.7 - January 17, 2014 (8.5 KB)
Show all versions (19 total)